.category-detail {
	margin: 0 0 0 -1px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	border-width: 0 1px;
	border-style: solid;
	border-color: #d9d9d9;
}
.category-image {
	width: 100%;
}
.category-image img {
	width: 100%;
	max-width: 768px;
	height: auto;
	margin: 0 auto;
	padding: 30px 20px;
	display: block;
}
.category-list {
	width: 100%;
}
.category-list-item {
	padding: 20px;
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: #d9d9d9;
	display: grid;
	grid-template-columns: 1fr 1fr;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
}
.category-list-item:last-child {
	border-bottom-width: 1px;
}
.category-list-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
}
.category-list-title span {
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.5rem;
	font-weight: 700;
}
.category-list-colors {
	border-left: 1px solid #d9d9d9;
	padding-left: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 5px;
	color: #495057;
}
.category-list-colors-title {
	padding-right: 20px;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.5rem;
}
.category-note {
	width: 100%;
	margin-top: 20px;
	padding: 0 20px 40px 20px;
	border-bottom: 1px solid #d9d9d9;
}
.category-spec {
	width: 100%;
	padding: 20px 20px 40px 20px;
	border-bottom: 1px solid #d9d9d9;
}
.category-spec img {
	width: 100%;
	max-width: 960px;
	height: auto;
	margin: 0 auto;
	display: block;
}
@media only screen and (max-width: 768px) {
	.category-detail {
		gap: 10px;
	}
	.category-list-item {
		padding: 14px 0;
	}
	.category-list-title span {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.25rem;
	}
	.category-list-colors-title {
		padding-right: 10px;
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.063rem;
	}
	.category-note {
		padding: -20px 10px 0 10px;
	}
}
@media only screen and (max-width: 480px) {
	.category-list-item {
		padding: 10px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}
	.category-list-colors {
		border-width: 0;
		-ms-flex-negative: 0;
		    flex-shrink: 0;
	}
	.category-list-colors-title {
		display: none;
	}
	.category-spec {
		padding: 10px 10px 20px 10px;
	}
}

.color-dot {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.5rem;
	background-color: #e9ecef;
	text-transform: uppercase;
}
.color-dot--text {
	width: 26px;
	height: 26px;
	margin: 0 5px;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.063rem;
}
.color-dot--w {
	background-color: #e9ecef;
	border: 1px solid #d9d9d9;
}
.color-dot--r {
	color: #fff;
	background-color: #B40003;
}
.color-dot--g {
	color: #fff;
	background-color: #008D3A;
}
.color-dot--b {
	color: #fff;
	background-color: #0E4087;
}
@media only screen and (max-width: 768px) {
	.color-dot {
		width: 20px;
		height: 20px;
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.063rem;
	}
}